package etf;

import java.io.Serializable;
import java.util.Date;

import javax.faces.bean.ManagedBean; 
// or import javax.inject.Named;
import javax.faces.bean.SessionScoped; 
// or import javax.enterprise.context.SessionScoped;

@ManagedBean(name="placanje")
@SessionScoped
public class PaymentBean implements Serializable {
   private double iznos;
   private String kartica = "";
   private Date datum = new Date();

    public double getIznos() {
        return iznos;
    }

    public void setIznos(double iznos) {
        this.iznos = iznos;
    }

    public String getKartica() {
        return kartica;
    }

    public void setKartica(String kartica) {
        this.kartica = kartica;
    }

    public Date getDatum() {
        return datum;
    }

    public void setDatum(Date datum) {
        this.datum = datum;
    }

}